span.images {
  display: block;
  width: 100%;
  height: 170px;
  text-align: center;
  overflow: hidden;
  margin-top: 30px; }

.add_buttons a span:nth-child(1) {
  display: none; }
.add_buttons a.in_wishlist:nth-child(1) {
  display: none; }
.add_buttons a.in_wishlist:nth-child(1) {
  display: block; }

h5.titleitem {
  height: 45px;
  font-size: 13px; }

/*# sourceMappingURL=style.css.map */
  .wish_compare a strong.st1, .wish_compare a .info_detail ul li span.st1, .info_detail ul li .wish_compare a span.st1 {
    display: block; }
  .wish_compare a strong.st2, .wish_compare a .info_detail ul li span.st2, .info_detail ul li .wish_compare a span.st2 {
    display: none; }
  .wish_compare a.in_wishlist strong.st1, .wish_compare a.in_wishlist .info_detail ul li span.st1, .info_detail ul li .wish_compare a.in_wishlist span.st1 {
    display: none; }
  .wish_compare a.in_wishlist strong.st2, .wish_compare a.in_wishlist .info_detail ul li span.st2, .info_detail ul li .wish_compare a.in_wishlist span.st2 {
    display: block; }